Subject: bug#13709: 24.3.50; Evil breaks Meta on r111745

From: Stefan Monnier <[email-masked]>
Date: Thu, 14 Feb 2013 09:32:19 -0500

> With evil mode activated (using evil-20130212.906), the Meta key is not
> recognized anymore (i.e., pressing M-q displays the error message "M-q
> is undefined", even though C-h k M-q shows that M-q is bound to
> fill-paragraph). With r111730, everything works as expected.

It's probably due to my messing with read_key_sequence.  I'll try and
get Evil going here to try and reproduce the problem.  In the mean time,
can you confirm that the above test work in a "minimally configured Emacs"
(basically "emacs -Q" followed by loading Evil)?

        Stefan